@charset "utf-8";
@import url(https://cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url("default.css");

body:after {
	display: none;
}

/* 로딩바 & 스피너 ***********************************************************************/

.fade										{ transition: all 300ms linear 700ms; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0); opacity: 1; }
.fade.out									{ opacity: 0; }
#nprogress									{ pointer-events: none; }
#nprogress .bar								{ background: #3B78CE; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; height: 2px; }
#nprogress .peg								{ display: block; position: absolute; right: 0; width: 100px; height: 100%; box-shadow: 0 0 10px #3B78CE, 0 0 5px #3B78CE; opacity: 1.0; -webkit-transform: rotate(3deg) translate(0px, -4px); -ms-transform: rotate(3deg) translate(0px, -4px); transform: rotate(3deg) translate(0px, -4px); }
#nprogress .spinner							{ display: block; position: fixed; z-index: 1000; top: 15px; right: 15px; }
#nprogress .spinner-icon					{ width: 18px; height: 18px; box-sizing: border-box; border: solid 2px transparent; border-top-color: #3B78CE; border-left-color: #3B78CE; border-radius: 50%; -webkit-animation: nprogress-spinner 400ms linear infinite; animation: nprogress-spinner 400ms linear infinite; }
.nprogress-custom-parent					{ overflow: hidden; position: relative; }
.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar	{ position: absolute; }

@-webkit-keyframes nprogress-spinner		{
	0%   { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes nprogress-spinner				{
	0%   { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}



/* 기본 레이아웃 *****************************************************************************/
.content_wrap								{ float: left; position:relative; width:100%; height:100%; }
.content_box								{ clear: left; position:relative; width:1200px; margin:0 auto; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }


/*  로그인 및 슬라이드  **************************************************************************/

.login_wrap									{ width:400px; height:100%; margin:0 auto; display: table; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.align_center_middle_box					{ display: table-cell; vertical-align: middle; }
.login_content								{ float: left; position:relative; width:400px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.login_content ul li						{ width:100%; }
.login_banner								{ float: left; position:relative; width:358px; margin:0 0 0 27px; border-radius: 5px; border:1px solid #E6E6E6; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.login_banner img							{ border-radius: 5px;  -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.logon_logo									{ text-align:center; padding:10px 0; }
.logon_logo_title							{ font-size:17px; color:#323232; text-align:center; font-weight:600; }
.logon_icon_member							{ background:url(../img/login/icon_member.png) no-repeat 6px; padding:0 0 0 30px; font-weight:600; margin:25px 0 15px 0; }
.logon_icon_member span						{ color:#3B78CE; }

.login_input_id								{ float:left; background:#fff; border:1px solid #E6E6E6; color:#000;  border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; font-size:13px; padding:10px; width:100%; height:50px;  }
.login_input_pw								{ float:left; background:#fff; border-left:1px solid #E6E6E6; border-right:1px solid #E6E6E6; border-bottom:1px solid #E6E6E6; border-top:0px; color:#000;  border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; font-size:13px; padding:10px; width:100%; height:50px;  }
.login_input_id:focus						{ border:1px solid #568CE8; }
.login_input_pw:focus						{ border:1px solid #568CE8; }
.customer_text								{ font-size:13px; color:#8C8C8C; text-align:justify; }
.customer_text span							{ color:#000; font-weight:600; }

.customer_icon								{ background:url(../img/login/icon_customer.png) no-repeat 6px;  padding:20px 0 20px 70px; color:#FF6666; }

.flickity-enabled							{ position: relative; }
.flickity-enabled:focus						{ outline: none; }
.flickity-viewport							{ overflow: hidden; position: relative; height: 100%; }
.flickity-slider							{ position: absolute; width: 100%; height: 100%; }

.flickity-prev-next-button					{ position: absolute; top: 45%; width: 44px; height: 44px; border: none; border-radius: 50%; background: white; background: hsla(0, 0%, 100%, 0.75); cursor: pointer; }
.flickity-prev-next-button:hover			{ background: white; }
.flickity-prev-next-button:focus			{ outline: none; box-shadow: 0 0 0 5px #09F; }
.flickity-prev-next-button:active			{ filter: alpha(opacity=60); /* IE8 */ opacity: 0.6; }
.flickity-prev-next-button.previous			{ left: 10px; }
.flickity-prev-next-button.next				{ right: 10px; }

.flickity-rtl .flickity-prev-next-button.previous	{ left: auto; right: 10px; }
.flickity-rtl .flickity-prev-next-button.next		{ right: auto; left: 10px; }

.flickity-prev-next-button:disabled			{ filter: alpha(opacity=30); /* IE8 */ opacity: 0.3; cursor: auto; }
.flickity-prev-next-button svg				{ position: absolute; left: 20%; top: 20%; width: 60%; height: 60%; }
.flickity-prev-next-button .arrow			{ fill: #333; }

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg			{ color: #333; font-size: 26px; }

.flickity-page-dots							{ position: absolute; width: 100%; bottom:20px; padding: 0; margin: 0; list-style: none; text-align: center; line-height: 1;  }
.flickity-page-dots .dot					{ display: inline-block; width: 20px; height: 20px; margin: 0 3px; background: #000; border-radius: 50%; filter: alpha(opacity=25); /* IE8 */ opacity: 0.25; cursor: pointer; border:2px solid #fff; }
.flickity-page-dots .dot.is-selected		{ background: #568CE8; filter: alpha(opacity=100); /* IE8 */ opacity: 1; }

.hero-gallery__cell							{ width: 100%; }
.hero-gallery__cell__content				{ width: 100%; margin: 0 auto; position: relative; }

.login_button								{ width:100%; height:60px; border: none; background:#568CE8; color: #fff; vertical-align: middle; position: relative; border-radius: 5px; font-size:17px; font-weight:600; margin:20px 0; }


/* 상단 메뉴 **************************************************************************/

.top_wrap									{ position:relative; display:block; width:100%; background:#fff; border-bottom:1px solid #E6E6E6; }
.top_wrap ul								{ position:relative; width:1200px; margin:0 auto; display: -webkit-flex; display: flex; padding:10px; overflow: hidden; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }

.logo										{ -webkit-flex: initial; flex: initial; width:150px; min-width:80px; text-align:center; }
.top_left_menu								{ -webkit-flex: 1; flex: 1; font-size:13px; line-height:20px; padding:10px 0 0 0; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.top_left_menu span							{ color:#3B78CE; font-weight:600; }
.top_right_menu								{ -webkit-flex: 1; flex: 1; text-align:right; }
.top_right_menu	div							{ display: inline-block; position:relative; }
.logo_title									{ width:100%; font-size:13px; text-align:center; font-weight:600; padding:5px 0 0 0; }

.icon_logout								{ width:75px; background:url( ../img/main/icon_logout.png ) no-repeat; font-size:13px; font-weight:600; margin-top:22px; }

.search_box									{ position:relative; width:1200px; height:0; margin:0 auto; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.search_box ul								{ position:absolute; right:105px; top:-62px; width:210px; padding:1px 10px; height:35px; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; border:1px solid #E6E6E6;  }

.input_search								{ float:left; background-color:transparent; border:0; color:#000; font-size:13px; padding:10px; width:100%; height:30px; }
.input_search_box							{ position:relative; float:left; width:100%; padding-right:30px; }

.btn_search_box								{ position:relative; float:right; width:30px; margin:3px 0 0 -30px; cursor:pointer;  }
.btn_search									{ border:0; background-color:transparent; }

.menu_wrap									{ width:100%; border-top:1px solid #E6E6E6; z-index:10; }
.menu_wrap	ul								{ width:600px; padding:0; margin:0 auto; }
.menu_wrap	ul  li							{ width:300px; display: inline-block; border-left:1px solid #E6E6E6; font-size:17px; text-align:center; line-height:50px;  -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.menu_wrap	ul  li:last-child				{ border-right:1px solid #E6E6E6;  }
.product_list_menu							{ background:url( ../img/main/icon_menu_01.png ) no-repeat center 0; width:25px; height:25px; display: inline-block; border:0; vertical-align: middle; }
.reservation_menu							{ background:url( ../img/main/icon_menu_02.png ) no-repeat center 0; width:25px; height:25px; display: inline-block; border:0; vertical-align: middle; }

.menu_01_over ,.menu_02_over				{ cursor:pointer; }
.align_center								{ text-align:center; }

.menu_01_over_on							{ color:#3B78CE; }
.product_list_menu_on						{ background:url( ../img/main/icon_menu_01.png ) no-repeat center -25px; width:25px; height:25px; display: inline-block; border:0; vertical-align: middle; }
.reservation_menu_on						{ background:url( ../img/main/icon_menu_02.png ) no-repeat center -25px; width:25px; height:25px; display: inline-block; border:0; vertical-align: middle; }
.menu_02_over_on							{ color:#3B78CE; }

/* 상품관련 **************************************************************************/
/*상품 3개나 4개를 뿌려주실려면 product_wrap 에서 width 값만 변경하시면 됩니다.*/
.product_wrap								{ float:left; position:relative; width:33%; padding:10px; }
.buy_list_button							{ float:left; width:50%; height:70px; background:#fff; text-align:center; line-height:70px; color: #3B78CE; border:1px solid #E6E6E6; border-right:0px;  vertical-align: middle; position: relative; font-size:17px; font-weight:600; z-index:100; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.buy_list_button:hover						{ border:1px solid #3B78CE; border-right:0; color: #3B78CE; }
.buy_list_button_01							{ float:left; width:50%; height:70px; line-height:70px; text-align:center; background:#3B78CE; color: #fff; border:1px solid #3B78CE; vertical-align: middle; position: relative; font-size:17px; font-weight:600; z-index:100; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.buy_list_button_01:hover					{ color:white }


.product_box								{ width:100%; position:relative; background:#fff; border:1px solid #E6E6E6; border-bottom:0; padding-bottom:20px; }
.product_small_title						{ background:#FAFAFA; border-top:1px solid #E6E6E6; border-bottom:1px solid #E6E6E6; padding:0 15px; line-height:50px; }
.available_box								{ float:right; background-color:transparent; color:#3B78CE; font-weight:600;  line-height:25px; margin-top:9px; padding:0 10px; border:2px solid #3B78CE; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; display: inline-block; }
.product_title								{ padding:0 15px; font-size:30px; line-height:60px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.normal_price								{ color:red; text-decoration:line-through; padding:0 15px; }
.normal_price span							{ font-size:16px; color:#323232; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.normal_text								{ font-size:30px; color:#323232; font-weight:200; line-height:30px; display: inline-block; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.discount_title								{ font-size:45px; font-weight: 700; color:#3B78CE; padding:0 15px; font-family: 'Nanum Barun Gothic', sans-serif; line-height:50px; letter-spacing:-2px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.discount_title span						{ color:#323232; padding-left:10px; }
.duration_title								{ font-size:14px; color:#767676; padding:0 15px; line-height:30px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }

/* 파티클 및 백그라운드 */
#particles									{ position:absolute; width: 100%; height:266px; }
#intro										{ position:relative; left: 0; width:100%; text-align: center; }


.visual										{ position:relative; width:100%; height:auto; border-bottom:1px solid #E6E6E6; margin:0 auto; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.visual .js-flickity						{ width:1200px; margin:0 auto; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.visual .js-flickity .hero-gallery__cell
.hero-gallery__cell__content img			{ width:100%; }
.text_point_line_black						{ background:#1C1E24; width:300px; height:1px; text-align:center; margin: 70px auto 0; font-size:17px; font-weight:600; }
.text_point_line_black span					{ position: relative; background:#fff; top:-10px; padding:0 8px; }
.small_text									{ color:#767676; font-size:13px; width:100%; text-align:center; line-height:50px; }


/**탭 컴텐츠  **************************************************************************/
#tab_wrapper								{ width:100%; position:relative; margin:0 auto; }
#tabs										{ position:absolute; list-style: none; line-height:40px; width:800px; left: 50%; margin: 0 auto 0 -400px; z-index:10; }
#tabs li									{ float:left; width:200px; text-align:center; border-left:1px solid #E6E6E6; font-size:17px; }
#tabs li:first-child						{ border-left:0; }
#tabs a										{ position: relative; color:#767676; }
#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after						{ color:#767676; }
#tabs a:focus								{ outline:0; }
#tabs #current a,
#tabs #current a::after						{ color:#000; font-weight:600; }
#tabs_content								{ float:left; width:100%; position:relative; padding:20px 0 0 0; margin-top:40px; border-top:2px solid #E6E6E6; z-index:1;  }
.tab_active									{ border-bottom:2px solid #3B78CE;  }



/* 상품 뷰 **************************************************************************/
.product_data_wrap							{ width:1200px; margin: 50px auto 0; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.product_data_wrap > div					{ float:left; position:relative; width:50%; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.product_align								{ text-align:center; vertical-align: middle; position: relative; }
.product_data_box							{ width:100%; }
.product_data_small_title					{ display: inline-block; line-height:30px; }
.product_data_available_box					{ float:left; background-color:transparent; color:#3B78CE; font-weight:600;  line-height:25px;  padding:0 10px; border:2px solid #3B78CE; margin-right:10px; -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; }
.product_data_title							{ font-size:30px; line-height:60px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.price_box									{ position: relative; width:100%; border-top:1px solid #E6E6E6; border-bottom:1px solid #E6E6E6; padding:20px 0; }
.price_text									{ float: left; width:100px; text-align:center; display: inline-block; line-height:70px; }

.product_data_normal_price					{ color:red; text-decoration:line-through; display:inline-block; }
.product_data_normal_price span				{ font-size:16px; color:#323232;  }
.product_data_discount_title				{ font-size:45px; font-weight: 700; color:#3B78CE; font-family: 'Nanum Barun Gothic', sans-serif; letter-spacing:-2px; line-height:50px; }
.product_data_duration_title				{ font-size:14px; color:#767676; line-height:40px; margin-bottom:10px; }
.bg_sale_box								{ position:absolute; color:#fff; background:url(../img/product/bg_sale_box.png) no-repeat; width:68px; height:43px; right:15px; top:-5px; text-align:center; font-size:18px; font-weight:700; line-height:40px; }

.buy_button									{ width:200px; height:50px; background:#3B78CE; color: #fff; border:1px solid #3B78CE; vertical-align: middle; position: relative; font-size:17px; font-weight:600; z-index:100; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
.buy_button:hover							{ border:1px solid #3B78CE; }

.product_contents							{ width:100%; padding-top:70px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }

#product_tabs								{ position:absolute; list-style: none; line-height:40px; width:100%; margin:0 auto; z-index:10; }
#product_tabs li							{ float:left; text-align:center; font-size:17px; }
#product_tabs a								{ position: relative; background:#FAFAFA; padding:10px 40px; color: #000; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; border:1px solid #E6E6E6; border-bottom:0; }
#product_tabs a:hover,
#product_tabs a:hover::after,
#product_tabs a:focus,
#product_tabs a:focus::after				{ color:#3B78CE; background:#E3ECF8; border:1px solid #C2D5F0; border-bottom:0;}
#product_tabs a:focus						{ outline:0; }
#product_tabs #current a,
#product_tabs #current a::after				{ color:#fff; font-weight:600; background:#3B78CE; border:1px solid #3B78CE; border-bottom:0; }
#product_tabs_content						{ float:left; width:100%; position:relative; padding:20px 0 0 0; margin-top:40px; border-top:2px solid #3B78CE; z-index:1; text-align:center;  }

/* 구매 관려 **************************************************************************/
.sub_visual									{ background:url(../img/product/sub_bg.png) repeat-x; text-align:center; padding:30px 0; border-bottom:1px solid #E6E6E6; }
.text_point_line							{ background:#AEAEAE; width:46px; height:3px; margin:0 auto; }
.order_title								{ line-height:50px; font-size:30px; font-weight:600; }
.order_title_small							{ line-height:40px; font-size:13px; }

.formtable									{ padding:20px 0; width:100%; }
.form_title									{ font-size:17px; line-height:50px; letter-spacing: -1px; font-weight:600; }
.form_column_box							{ border-top:1px solid #999999; border-bottom:1px solid #CCCCCC; background:#F5F5F5; line-height:45px; }

.form_column_box ul							{ width:100%; display: -webkit-flex; display: flex; }
.form_column_box ul li						{ display: inline-block; vertical-align: middle; text-align:center; border-right:1px solid #E7E7E7; font-size:14px; font-weight:600; }

.form_column_box li:first-child				{ -webkit-flex: 2; flex: 2; width:430px; min-width:100px; }
.form_column_box li:nth-child(2)			{ -webkit-flex: initial; flex: initial; width:220px; min-width:150px; }
.form_column_box li:nth-child(3)			{ -webkit-flex: initial; flex: initial; width:85px; min-width:85px; }
.form_column_box li:nth-child(4)			{ -webkit-flex: initial; flex: initial; width:150px; min-width:140px; }
.form_column_box li:nth-child(5)			{ -webkit-flex: initial; flex: initial; width:160px; min-width:160px; }
.form_column_box ul li:last-child			{ -webkit-flex: initial; flex: initial; width:180px; min-width:160px; border-right:0; }

.form_column_box1							{ width:100%; display: -webkit-flex; display: flex; font-size:14px; font-weight:600; border-bottom:1px solid #E7E7E7; }
.form_column_box1 > div						{ display: inline-block; vertical-align: middle; text-align:center; border-right:1px solid #E7E7E7; padding:10px; }
.form_column_box1 > div:first-child			{ -webkit-flex: 2; flex: 2; width:430px; min-width:100px; text-align:left; }
.form_column_box1 > div:nth-child(2)		{ -webkit-flex: initial; flex: initial; width:220px; min-width:150px; }
.form_column_box1 > div:nth-child(3)		{ -webkit-flex: initial; flex: initial; width:85px; min-width:85px; }
.form_column_box1 > div:nth-child(4)		{ -webkit-flex: initial; flex: initial; width:150px; min-width:140px; }
.form_column_box1 > div:nth-child(5)		{ -webkit-flex: initial; flex: initial; width:160px; min-width:160px; }
.form_column_box1 > div:last-child			{ -webkit-flex: initial; flex: initial; width:180px; min-width:160px; border-right:0; }

.product_small_img							{ float:left; width:80px; height:56px; margin-right:10px; }
.product_small_img_title					{ line-height:22px; font-size:17px; max-height:46px; margin-bottom:5px; display:block; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; }


.product_small_img_ct						{ font-size:17px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:54px; }
.product_small_img_price					{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.colorBlue									{ color:#3B78CE; }
.bold										{ font-weight:600; }
.colorRed									{ color:#C31717; }


.form_column_box2							{ width:100%; display: -webkit-flex; display: flex; font-size:14px; font-weight:600; border-bottom:2px solid #656565; border-top:2px solid #656565; }
.form_column_box2 > div						{ display: inline-block; vertical-align: middle; text-align:center; padding:20px 10px; font-size:18px; line-height:40px; }
.form_column_box2 > div span				{ font-size:25px; line-height:50px; font-weight:700; }
.form_column_box2 > div:first-child			{ -webkit-flex: initial; flex: initial; width:220px; min-width:150px; }
.form_column_box2 > div:nth-child(2)		{ -webkit-flex: initial; flex: initial; width:220px; min-width:150px; }
.form_column_box2 > div:last-child			{ -webkit-flex: 2; flex: 2; min-width:200px; text-align:right; }

.tip_box									{ color:#656565; font-size:12px; display: -webkit-flex; display: flex; margin-top:20px; }
.tip_box > div:first-child					{ -webkit-flex: initial; flex: initial; width:150px; min-width:150px; text-align:center; font-weight:600; border-right:1px solid #E6E6E6; font-size:15px; color:#323232; }
.tip_box > div:last-child					{ -webkit-flex: 2; flex: 2; padding:0 20px; }

.form_column_box3							{ width:100%; border-bottom:1px solid #999999; border-top:1px solid #999999; }
.form_column_box3 .member_column			{ float: left; width:150px; background:#FAFAFA; border-bottom:1px solid #E6E6E6; margin-right:15px; padding:0 20px; font-weight:600; height:70px; display: table; }
.form_column_box3 .member_column span		{ display:table-cell; vertical-align: middle; }

.form_column_box3 .member_data				{ width:100%; border-bottom:1px solid #E6E6E6; min-height:70px; padding:8px; }

.input_type_01								{ width:315px; background:#fff; border:1px solid #E6E6E6; color:#000;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:15px; padding:10px; height:50px;  }
.input_type_02								{ width:75px; background:#fff; border:1px solid #E6E6E6; color:#000;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:15px; padding:10px; height:50px;  }
.button_type_01								{ height:50px; background:#3B78CE; color: #fff; border:1px solid #3B78CE; padding:0 20px; font-size:17px; font-weight:600; z-index:100; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.button_type_02								{ height:50px; background:#666666; color: #fff; border:1px solid #666666; padding:0 20px; font-size:17px; font-weight:600; z-index:100; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
a.button_type_02							{ line-height: 50px; padding : 16px 20px 13px}
.button_type_03								{ background:#3B78CE; color: #fff; border:1px solid #3B78CE; padding:10px 20px; font-size:13px; font-weight:600; z-index:100; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.button_type_04								{ background:#3B78CE; color: #fff; border:1px solid #3B78CE; padding:3px 10px; font-size:12px; font-weight:600; z-index:100; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }

.none										{ display:none; }


.form_column_box3 .number_check				{ height:120px; }
.form_column_box3 .number_phon				{ height:95px; }
timeout										{ color:#3B78CE; font-size:18px; font-weight:600; line-height:30px; }
membertip									{ float: left; margin-top:10px; }
membertip span								{ color:#AB1A2D; font-weight:600; line-height:25px; }

.formtable_50								{ float: left; padding:20px 0; width:50%; }
.clause_box									{ overflow-y:scroll; width:100%; height:200px; padding:10px 15px; border:1px solid #E6E6E6; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }

.right10									{ padding-right:10px; }
.left10										{ padding-left:10px; }
.order_btn_box								{ float: left; padding:30px 0; text-align:center; width:100%; }
.number_check_title							{ float: left; font-size:18px; font-weight:600; line-height:50px; padding-right:10px; }
.font13										{ font-size:13px; line-height:20px; margin-bottom:10px; }
.number_check_box							{ padding:15px; }


/*체크박스*/
input[type=checkbox].css-checkbox			{ position:absolute; z-index:-1000; left:-1000px; overflow:hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0; }
input[type=checkbox].css-checkbox
+ label.checkbox-label						{padding-left:50px;height:44px;display:inline-block;background: no-repeat url(../img/product/icon_checkbox.png); vertical-align:middle;cursor:pointer;line-height:44px;margin-top:10px;}
input[type=checkbox].css-checkbox:checked
+ label.checkbox-label						{ background-position: 0 -44px; }
label.checkbox-label						{ background-image:url(../img/product/icon_checkbox.png); -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

.payment_form_box							{ width:100%; border-bottom:1px solid #999999; border-top:1px solid #999999; overflow: auto; zoom: 1; }
.payment_form_box > ul > li					{ background:#FAFAFA; border-bottom:1px solid #E6E6E6; }
.payment_form_box > ul > li:last-child		{ border:0; }
.payment_column								{ float: left; width:150px; padding:20px 15px; font-weight:600; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.payment_column_contents					{ margin-left: 150px; background:#fff; padding:20px 15px; }
.payment_data_name							{ font-weight:600; font-size:20px; }
.payment_column_contents ul					{ padding-top:30px; }
.payment_column_contents ul:first-child		{ padding-top:0; }

.history_view_btn										{ float: right; width:100%; text-align:right; padding:20px 0; }


.border_line								{ border-top:1px solid #999999; border-bottom:1px solid #999999;}
.default_board_title_box					{ width:100%; overflow: auto; zoom: 1; display: -webkit-flex; display: flex; text-align:center; border-bottom:1px solid #E6E6E6; background:#FAFAFA; padding:15px 3px; }
.default_board_title_box:last-child			{ border:0; }
.default_board_title_box > li:first-child	{ -webkit-flex: initial; flex: initial; width:160px; min-width:150px; }
.default_board_title_box > li:nth-child(2)	{ -webkit-flex: 2; flex: 2; min-width:200px; }
.default_board_title_box > li:nth-child(3)	{ -webkit-flex: initial; flex: initial; width:80px; min-width:50px; }
.default_board_title_box > li:nth-child(4)	{ -webkit-flex: initial; flex: initial; width:150px; min-width:130px; }
.default_board_title_box > li:nth-child(5)	{ -webkit-flex: initial; flex: initial; width:100px; min-width:100px; }
.default_board_title_box > li:last-child	{ -webkit-flex: initial; flex: initial; width:90px; min-width:90px; }
.bwhite										{ background:#fff; cursor:pointer; }

.history_btn_box							{ float: left; margin-top:25px; text-align:right; width:100%; }
.history_title								{ float: left; line-height:50px; font-size:17px; font-weight:600; }
.maringtop20								{ margin-top:20px; }
#history_open								{ cursor:pointer; }


div.select_box {
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	position: relative;
	width: 100%;
	height: 50px;
	background: url(../img/product/select_arrow100.png) #fff right no-repeat; /* 화살표 이미지 */
	border: 1px solid #E3E3E3;
}
div.select_box label {
	position: absolute;
	font-size: 15px;
	color: #A9A9A9;
	top: 12px;
	left: 12px;
	letter-spacing: 1px;
}
div.select_box select.color {
	width: 100%;
	height: 50px;
	min-height: 50px;
	line-height: 50px;
	padding: 0 10px;
	opacity: 0;
	filter: alpha(opacity=0); /* IE 8 */
}

/*핸드폰 셀렉트*/
div.select_box_phon {
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	float: left;
	position: relative;
	width: 60px;
	height: 50px;
	background: url(../img/product/select_arrow.png) #fff 90% center no-repeat; /* 화살표 이미지 */
	border: 1px solid #E3E3E3;
}
div.select_box_phon label {
	position: absolute;
	font-size: 13px;
	color: #626262;
	top:12px;
	left: 12px;
	letter-spacing: 1px;
	height:50px;
}
div.select_box_phon select.color {
	width: 60px;
	padding: 0 10px;
	opacity: 0;
	height:50px;
	filter: alpha(opacity=0); /* IE 8 */
}

label.label_text { color:#727272; padding:0 5px; }



/* 하단 사업자 */
.copyright_wrap								{ float:left; position:relative; width:100%; padding:20px 10px 30px 10px; background:#F0F3F6; color:#626262; border-top:1px solid #D3D5D8; margin-top:50px; }
.copyright_wrap ul							{ width:1200px; margin:0 auto; }
.copyright_wrap .bottom_logo				{ float:left; width:70px; padding:0 0 20px 0; }
.copyright_text								{ margin-left:70px; font-size:11px; color:#9A9B9D; line-height:20px; }
.scrollup									{ position:fixed; bottom:8px; right:8px; width:40px; padding:8px 13px; height:40px; background: rgba(0, 0, 0, 0.5) url(../img/login/icon_top.png) no-repeat center top; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; display:none; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; cursor:pointer; }
.scrollup:hover								{ background: rgba(86, 140, 232, 1) center -40px; }


.display_none								{ display:none; }
.display_block								{ display:block; }
mobileView									{ float:left; display:none; }
.br_view									{ display:none; }

@media only screen and (min-width: 1216px) {
	body:after {
		content: 'desktop';
	}
}


/** 반응형 시작 스크롤 사이즈 계산 16px**/
@media only screen and ( max-width: 1216px ){
	.content_box								{ width:100%; }
	.top_wrap ul								{ width:100%; margin:0 auto; }
	.menu_wrap	ul								{ width:600px; margin:0 auto; }
	.search_box									{ width:100%; }
	.search_box ul								{ width:210px; }
	.visual .js-flickity						{ width:100%; }
	.product_data_wrap							{ width:100%; }
	.formtable									{ padding:10px; }
	.formtable_50								{ padding:10px; }
	.copyright_wrap ul							{ width:100%; }
}


@media only screen and ( max-width: 960px ) {
	.product_data_wrap							{ margin-top:20px; }
	.product_data_wrap > div					{ width:100%; }
	.product_data_box							{ padding:20px 10px; }
	#product_tabs_content img					{ width:100%; }
	.product_contents							{ padding:30px 10px 0 10px; }
	.display_block								{ display:none; }
	mobileView									{ display:block; }

	.form_column_box1							{ float:left; position:relative; width:100%; display: block; font-size:14px; font-weight:600; border-bottom:1px solid #E7E7E7;  }
	.form_column_box1 > div						{ display: inline-block; vertical-align: middle; text-align:center; border-right:0; padding:10px; border-bottom:1px solid #E6E6E6; }
	.form_column_box1 > div:first-child			{ float:left; position:relative; width:100%; text-align:left; border-top:1px solid #999999; }
	.form_column_box1 > div:first-child img		{ width:120px; }
	.form_column_box1 > div:nth-child(2)		{ float:left; position:relative; width:100%; }
	.form_column_box1 > div:nth-child(3)		{ float:left; position:relative; width:50%; text-align:left; }
	.form_column_box1 > div:nth-child(4)		{ float:left; position:relative; width:50%; text-align:left; }
	.form_column_box1 > div:nth-child(5)		{ float:left; position:relative; width:100%; }
	.form_column_box1 > div:last-child			{ display:none; }
	.product_small_img							{ float:left; width:120px; height:auto; margin-right:10px; }
	.sum										{ font-size:20px; }

	.form_column_box2							{ float:left; width:100%; display: block; font-size:14px; font-weight:600; border-bottom:2px solid #656565;}
	.form_column_box2 > div						{ display: inline-block; vertical-align: middle; text-align:center; padding:20px 10px; line-height:40px; }
	.form_column_box2 > div span				{ font-size:25px; line-height:50px; }
	.form_column_box2 > div:first-child			{ float:left; width:50%; background:#FAFAFA; border-bottom:1px solid #E6E6E6; }
	.form_column_box2 > div:nth-child(2)		{ float:left; width:50%; background:#FAFAFA; border-bottom:1px solid #E6E6E6; }
	.form_column_box2 > div:last-child			{ width:100%; text-align:center; }

	.tip_box									{ float:left; color:#656565; font-size:12px; display: block; margin-top:20px; }
	.tip_box > div:first-child					{ width:100%; min-width:150px; text-align:left; font-weight:600; border-right:0; font-size:15px; color:#323232; padding:0 10px;}
	.tip_box > div:last-child					{ padding:0 10px; }

	.formtable									{ float:left; padding:10px; }
	.formtable_50								{ float:left; padding:10px; }
	.form_column_box3 > div:nth-child(1)		{ display:none; }
	.form_column_box3 > div:nth-child(3)		{ display:none; }
	.form_column_box3 > div:nth-child(5)		{ display:none; }
	.form_column_box3 > div:nth-child(6)		{ height:150px; }
	.form_column_box3 > div:nth-child(6) button	{ width:100%; margin-top:10px; }
	.form_column_box3 > div:nth-child(7)		{ display:none; }
	.form_column_box3 > div:nth-child(8)		{ float:left; height:auto; }
	.number_check_title							{ width:100%; }
	.input_type_01								{ width:100%; }
	input[type=checkbox].css-checkbox
	+ label.checkbox-label						{ font-size:12px; }
	membertip									{ padding:0 10px; }
	.mobile_big									{ font-size:30px !important; }

	.product_small_img_title					{ line-height:22px; font-size:18px; max-height:46px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; }
	.default_board_title_box					{ width:100%; overflow: auto; zoom: 1; display: block; text-align:left; border-bottom:1px solid #E6E6E6; background:#FAFAFA; padding:0; }
	.default_board_title_box li					{ width:100%; overflow: auto; zoom: 1; display: block; text-align:left; border-bottom:1px solid #E6E6E6; background:#fff; line-height:60px; }
	.default_board_title_box > li:first-child	{ width:100%; min-width:auto; }
	.default_board_title_box > li:nth-child(2)	{ width:100%; min-width:auto; }
	.default_board_title_box > li:nth-child(3)	{ width:100%; min-width:auto; }
	.default_board_title_box > li:nth-child(4)	{ width:100%; min-width:auto; }
	.default_board_title_box > li:nth-child(5)	{ width:100%; min-width:auto; }
	.default_board_title_box > li:last-child	{ width:100%; min-width:auto; text-align:center; }
	.default_board_title_box > li:last-child button	{ padding:10px 30px; margin:10px; }
	.mobile_title								{ float:left; width:85px; padding:0 10px; font-weight:600; font-size:13px; background:#FAFAFA; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-right:10px; }
	.history_mobile_btn_text					{ font-size:15px; text-align:center; width:100%; }
}


/* pc 와 모바일 구분 css 시작 */
@media only screen and ( max-width: 800px ) {
	body:after {
		content: 'mobile';
	}
	.top_left_menu								{ font-size:12px; line-height:18px; }
	.menu_wrap									{ width:100%; margin-top:55px; }
	.menu_wrap	ul								{ width:100%; margin:0 auto; }
	.menu_wrap	ul  li							{ width:50%; font-size:15px;  }
	.menu_wrap	ul  li:last-child				{ border-right:0; }
	.menu_wrap	ul  li:first-child				{ border-left:0; }
	.search_mobile_box							{ float: left; position:relative; padding:10px; background:#FAFAFA; width:100%; height:55px; border-top:1px solid #E6E6E6; }
	.search_box ul								{ position:relative; right:0; top:0; width:100%; background:#fff; }
	.search_box ul li							{ width:100%; }
	#tabs										{ position:absolute; list-style: none; line-height:40px; width:100%; left: 0; margin: 0 auto 0 0; z-index:10; }
	#tabs li									{ float:left; width:25%; text-align:center; border-left:1px solid #E6E6E6; font-size:15px; }

}


@media only screen and ( max-width: 650px ) {
	.mobile_del									{ display:none; }
	.product_wrap								{ width:100%; }

	.buy_list_button							{ width:50%; height:60px; background:#fff; color: #3B78CE; border:1px solid #E6E6E6; text-align:center; line-height:60px; vertical-align: middle; position: relative; font-size:17px; font-weight:600; }
	.buy_list_button:hover						{ border:1px solid #3B78CE; color: #3B78CE;}
	.buy_list_button_01							{ height:60px; line-height:60px; text-align:center; }
	.buy_list_button_01:hover					{ color:white}

	.product_small_title						{ line-height:40px; }
	.available_box								{ margin-top:5px; }

	.product_title								{ font-size:25px; line-height:60px; }
	.normal_price span							{ font-size:15px; }
	.normal_text								{ font-size:25px; line-height:30px; }
	.discount_title								{ font-size:35px; line-height:40px; }
	.discount_title span						{ color:#323232; padding-left:10px; }
	.duration_title								{ font-size:13px; color:#767676; padding:0 15px; line-height:30px; }
	.product_align								{ padding:0 10px; }
	.product_align img							{ width:100%; }
	.buy_button									{ width:100%; height:60px; }
	#product_tabs a								{ padding:10px 20px; }
	.price_text									{ width:70px; }
	.formtable									{ width:100%; padding:10px; }
	.formtable_50								{ width:100%; padding:10px; }

	.payment_form_box							{ font-size:13px; float:left; }
	.payment_column								{ width:85px; padding:20px 10px; font-weight:600; }
	.payment_column_contents					{ margin-left: 85px; background:#fff; padding:20px 10px; }
	.payment_data_name							{ font-weight:600; font-size:20px; }
	.payment_column_contents ul					{ padding-top:30px; }
	.payment_column_contents ul:first-child		{ padding-top:0; }
	.payment_column span						{ display:none; }
	.bottom_logo								{ display:none; }
	.copyright_text								{ margin-left:0; text-align:center; }
	.br_view									{ display:block; }
	.history_view_btn							{ text-align:center; }
	membertip									{ font-size:13px; }
}


/* 로그인 페이지단 반응형 */
@media only screen and ( max-width: 785px ) {
	.login_wrap									{ width:400px; height:100%; margin:0 auto; display: table; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; padding:10px 10px 50px 10px; }
	.align_center_middle_box					{ display: table-cell; vertical-align: middle; }
	.login_content								{ float: left; position:relative; width:400px; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
	.login_banner								{ display:block; float: left; position:relative; width:100%; margin:0 0 0 0; border-radius: 5px; border:1px solid #E6E6E6; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
	.login_banner img							{ width:100%; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
}


@media only screen and ( max-width: 420px ) {
	.login_wrap									{ width:100%; height:100%; margin:0 auto; display: table; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; padding:10px 10px 50px 10px; }
	.align_center_middle_box					{ display: table-cell; vertical-align: middle; }
	.login_content								{ float: left; position:relative; width:100%; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
	.login_banner								{ display:block; float: left; position:relative; width:100%; margin:0 0 0 0; border-radius: 5px; border:1px solid #E6E6E6; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
	.login_banner img							{ width:100%; -webkit-transition:all 0.45s ease-in-out; -moz-transition:all 0.45s ease-in-out; -o-transition:all 0.45s ease-in-out; -ms-transition:all 0.45s ease-in-out; transition:all 0.45s ease-in-out; }
}